
ABS - Task #503

Milestone # 499 (Resolved): Reparación de módulos de RF

Instalar nuevos conectores y cables

03/08/2016 03:54 PM - Joaquín Verástegui

Status: Resolved Start date: 07/28/2016

Priority: Normal Due date: 08/05/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #506: Pruebas de control en campo Closed 07/18/2016 07/27/2016

Precedes Task #504: Hacer pruebas de RF y potencia en laboratorio Resolved 08/08/2016 08/12/2016

History

#1 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Due date set to 05/19/2016

- Start date set to 05/11/2016

#2 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Follows Task #506: Pruebas de control en campo added

#3 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Precedes Task #504: Hacer pruebas de RF y potencia en laboratorio added

#4 - 12/03/2018 01:59 PM - Luis Gonzáles

- % Done changed from 0 to 90

#5 - 01/04/2019 02:35 PM - Luis Gonzáles

- % Done changed from 90 to 100

#6 - 05/20/2019 05:00 PM - Luis Gonzáles

- Status changed from New to Resolved
